@font-face {
    font-family: 'asap';
    src: url('/files/_webfont/Asap-Regular.ttf') format('truetype');
}

/*  Member Area */
.btn-member-area {
    display: block;
    background-color: #67a128;
    padding: 2px 30px;
    text-transform: uppercase;
    color: #fff !important;
    position: absolute;
    top: 0;
    right: 40px;
    z-index: 100;
    text-decoration: none !important;
}

/* Form Links */
.formLink a {
	display: block;
	padding: 10px 30px;
	color: #fff !important;
	background: #639d25;
	margin-top: 10px;
	text-decoration: none !important;
    font-size: 20px;
}

/* New Member list styles */
.memberSmallHeadline p {
	font-size: 18px;
	padding: 0px 25px !important;
}


/* Mailchimp */
.mailChimpHeadline {
    text-align: center;
    font-size: 24px;
    margin-bottom: 20px;
}

.mailChimpLeft {
    text-align: right;
}

.mailChimpLeft p {
    text-align: right;
    color: #dbffb4;
    font-size: 18px;
    position: relative;
    top: 11px;
}

.mailChimpRight form {
    text-align: left !important ;
}

.mailChimpLine hr {
    border-color: #dbffb4;
    margin: 0px !important;
}

.mailChimpLine {
    padding: 25px 0px;
}

#mc_embed_signup .button {
    background-color: #639d25 !important;
    color: white !important;
    border: 1px solid white !important;
}

footer small {
    text-align:center;
    padding: 20px 200px;
    font-size: 12px;
    display: block;
    opacity: 0.5;
}

footer small a {   
    font-size: 12px !important;
}

/* LVL3 pages */
#broadcast.LVL3page {
    border-top: 1px solid black;
}


/* Add here all your css styles (customizations) */
#foundingPrinciplesWrapper {
	width: 100%;
	max-height: 380px;
	overflow: hidden;
}

#foundingPrinciples {
	width: 100%;
	border: 1px solid #000;
	padding: 20px;
	min-height: 340px;

	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 75%, #dceaf2 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 75%,#dceaf2 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 75%,#dceaf2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dceaf2',GradientType=0 ); /* IE6-9 */
}

#foundingPrinciples .ce_text, #foundingPrinciples .image_container {
	width: 100%;
	text-align: center;	
}

#foundingPrinciples .image_container img {
	width: 170px;
	height: auto;
	margin: 0px auto;
}

#foundingPrinciples .ce_text .text-wrapper h2 {
	font-size: 30px;
	color: #e04c16 !important;
	font-weight: normal;
	margin-top: 20px;
}

.slick-dots .slick-active button:before {
	color: #e04c16;
}

.workingGroup h3 {
	margin-bottom: 20px;
}

.ce_text_image .image_container  {
	width: 100%;
	text-align: center;

}

.ce_text_image .image_container img {
	width: 80%;
	height: auto;
	margin: 0px auto;
}


#introText .btn {
    margin-bottom: 40px;
}

.pubBig {
    border: 1px solid #66a126;
    padding: 20px;
    margin-bottom: 5px;
}

.pubBig h3 a, .pubBig h3, .pubBig h3 span {
    font-size: 1.75rem;
    font-family: 'asap', 'Open Sans', sans-serif;
    color: #66ab27;
}


.mt-10 {
    margin-top: 10px;
}

* {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

.g-offset-md-2 {
    margin-left: 16.666666%;
}


.navbar-brand {
    margin-left: 50px;
}

#navBar {
    bottom: 0px;
    right: 0px;
}

#navBar a {
    font-family: 'asap', 'Open Sans', sans-serif;
    font-weight: 100;
    font-size: 20px;
}

.u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .open > .nav-link, .u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .active > .nav-link, .u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.open, .u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.active, .u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .open > .nav-link, .u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .active > .nav-link, .u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.open, .u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.active {
    color: #555555;
}

.g-brd-primary {
    border-color: #66a126 !important;
}

h1, h2, h3, h4, h6 {
    font-family: 'asap', 'Open Sans', sans-serif;
    font-weight: 100;
}

.legal h3 {
font-size: 20px !important;
}

.legal h2 {
font-size: 30px !important;
margin-top: 30px;
}

.legal table {
border: 1px solid #000;
width: 100%;
font-weight: normal !important;
}


.legal table td {
border: 1px solid #000;
padding: 5px;
}


h5 {
    font-weight: normal;
}

.g-bg-step {
    background-color: #63952e;
}

.g-brd-right-white {
    border-right: 2px solid #FFF;
}

.stepSubHeadline {
    font-size: 24px;
    color: #333333;
}

.stepMainHeadline {
    font-size: 36px;
    color: #66a126;
}

.stepHeadlineWhite {
    font-size: 40px;
    color: #FFF;
    text-align: center;
}

.dzsparallaxer:not(.mode-oneelement) {
    background: unset;
}

.blockquoteNews {
    margin-top: 20px;
}

.blockquoteNews img {
    margin-left: -35px;
    margin-right: 12px;
}

.blockquoteNews p {
    margin-top: 15px;
}

.btn-step {
    border: 1px solid #66a126;
    display: block;
    font-family: 'asap', 'Open Sans', sans-serif;
    font-weight: 100;
    font-size: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #66a126;
    width: 70%;
    margin: 0px auto;
}

.btn-step-white {
    border: 1px solid #FFF;
    display: block;
    font-family: 'asap', 'Open Sans', sans-serif;
    font-weight: 100;
    font-size: 24px;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #FFF;
    margin-bottom: 15px;
}

.testimonialImage {
    object-fit: cover;
}

.media {
    display: inline-flex;
}

.g-bg-step {
    background-color: #639d25;
    color: #FFF;
}

    .g-bg-step a {
        color: #FFF;
    }

.navbar-collapse.collapsing a, .navbar-collapse.show a {
    margin-left: 25px !important;
    padding-left: 10px;
    padding-right: 10px;
}

    .navbar-collapse.show a:hover {
        background: #639d25 !important;
        color: #FFF !important;
    }



.broadcast {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b3d093+0,ffffff+100 */
    /*background: #b3d093;*/ /* Old browsers */
    /*background: -moz-linear-gradient(top, #b3d093 0%, #ffffff 100%);*/ /* FF3.6-15 */
    /*background: -webkit-linear-gradient(top, #b3d093 0%,#ffffff 100%);*/ /* Chrome10-25,Safari5.1-6 */
    /*background: linear-gradient(to bottom, #b3d093 0%,#ffffff 100%);*/ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3d093', endColorstr='#ffffff',GradientType=0 );*/ /* IE6-9 */
}

#broadcastImage .broadcast img{
    height:305px; 
    width:100% !important;
    object-fit:cover;
    margin-bottom:0px;

}

.slick-slide img.u-block-hover__main--grayscale {
    display: block;
    width: auto;
    height: 75px;
    object-fit: contain;
    padding-left: 15px;
    padding-right: 15px;
}


h1 {
    font-size: 48px;
    padding-top: 40px;
    text-align: center;
}

.breadcrumb {
    margin-bottom: 0px;
    background: none;
}

    .breadcrumb li {
        display: inline-block;
    }

    .breadcrumb a {
        text-transform: uppercase;
        color: #7f7f7f;
        display: inline-block;
        text-decoration: underline;
    }

#broadcast img {
    margin-top: 25px;
}

#broadcastImage {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

#introText {
    /*border-top: 1px solid #000;*/
    border-bottom: 1px solid #000;
    margin-top: 10px;
}

    #mainContent h2, #introText h2 {
        color: #66a126;
        font-size: 40px;
    }

#additionalContent {
    background: #ddeacf;
}

    #additionalContent img {
        margin-bottom: 25px;
    }

    #additionalContent h3 {
        margin-bottom: 0px;
    }

.additionalContentLink {
    font-size: 40px;
    color: #66a126;
}

.page-item.active .page-link, .page-item.active .page-link:focus, .page-item.active .page-link:hover {
    border-color: #66a126;
    background-color: #66a126;
}

.page-link {
    color: #66a126;
}

.whitePaper .ce_hyperlink {
    border: 1px solid #66a126;
    margin-bottom: 5px;
}

    .whitePaper .ce_hyperlink a {
        display: block;
        padding: 5px 15px 5px 15px;
        margin-left: 30px;
    }

        .whitePaper .ce_hyperlink a::before {
            font-family: FontAwesome;
            content: "\f15b";
            color: #e04c16;
            margin-right: 15px;
            margin-left: -30px;
        }

.greenPaper .ce_hyperlink {
    border: 1px solid #66a126;
    margin-bottom: 5px;
}

    .greenPaper .ce_hyperlink a {
        display: block;
        padding: 5px 15px 5px 15px;
        margin-left: 30px;
    }

        .greenPaper .ce_hyperlink a::before {
            font-family: FontAwesome;
            content: "\f15b";
            color: #e04c16;
            margin-right: 15px;
            margin-left: -30px;
        }

.annualReport .ce_hyperlink {
    border: 1px solid #66a126;
    margin-bottom: 5px;
}

    .annualReport .ce_hyperlink a {
        display: block;
        padding: 5px 15px 5px 15px;
        margin-left: 30px;
    }

        .annualReport .ce_hyperlink a::before {
            font-family: FontAwesome;
            content: "\f15b";
            color: #e04c16;
            margin-right: 15px;
            margin-left: -30px;
        }

.otherPublication .ce_hyperlink {
    border: 1px solid #66a126;
    margin-bottom: 5px;
}

    .otherPublication .ce_hyperlink a {
        display: block;
        padding: 5px 15px 5px 15px;
        margin-left: 30px;
    }

        .otherPublication .ce_hyperlink a::before {
            font-family: FontAwesome;
            content: "\f15b";
            color: #e04c16;
            margin-right: 15px;
            margin-left: -30px;
        }

.event .ce_hyperlink {
    border: 1px solid #66a126;
    margin-bottom: 5px;
}

    .event .ce_hyperlink a {
        display: block;
        padding: 5px 15px 5px 15px;
        margin-left: 30px;
    }

        .event .ce_hyperlink a::before {
            font-family: FontAwesome;
            content: "\f274";
            color: #e04c16;
            margin-right: 15px;
            margin-left: -30px;
        }

.news .ce_hyperlink {
    border: 1px solid #66a126;
    margin-bottom: 5px;
}

    .news .ce_hyperlink a {
        display: block;
        padding: 5px 15px 5px 15px;
        margin-left: 30px;
    }

        .news .ce_hyperlink a::before {
            font-family: FontAwesome;
            content: "\f1ea";
            color: #e04c16;
            margin-right: 15px;
            margin-left: -30px;
        }


.text_2-10 {
    width: 100%;
    padding: 15px 25px;
    margin: 10px 0px;
    
}

#alternatingDivs .ce_accordionStart div.ce_text:nth-of-type(even) {
    background-color: #dceaf2;
    margin-bottom: 15px;
}

#alternatingDivs .ce_accordionStart div.ce_text:nth-of-type(odd) {
    background-color: #c8deed;
    margin-bottom: 15px;
}

/* Main Navigation */
#stepLogo .image_container {
    min-width: 200px;
}

#stepLogo .block {
    overflow: visible !important;
}



/* Logo Scrollbar Index - Slick */
.slick-prev {
    position: absolute;
    z-index: 80;
    top: 50%;
    cursor: pointer;
}

.slick-next {
    position: absolute;
    z-index: 80;
    top: 50%;
    right: 0px;
    cursor: pointer;  
}

.js-carousel2 .slick-prev {
    display: none !important;
}

.js-carousel2 .slick-next {
    display: none !important;   
}

/* Milestones */
.bg-blue-alternating:nth-child(odd) article {
    background-color: #dceaf2 !important;
}

.bg-blue-alternating:nth-child(even) article {
    background-color: #c8deed !important;
}

.bg-blue-alternating:nth-child(odd) .g-brd-gray-light-v5-right {
    border-right-color: #dceaf2 !important;
}

.bg-blue-alternating:nth-child(even) .g-brd-gray-light-v5-right {
    border-right-color: #c8deed !important;
}

.bg-blue-alternating h4 a {
    font-size: 1.5rem;
    color: #555 !important;
    text-decoration: underline;
    font-family: 'asap', 'Open Sans', sans-serif;
    font-weight: 100;
}

.u-timeline-v2-wrap::before {
    background-color: #c8deed !important;
}

.g-brd-gray-light-v5 {
    border-color: #c8deed !important;
}

.milestoneDate {
    position: relative;
    top: 12px;
    color: ##c8deed !important;
    font-size: 24px;
}

/* Broadcast */
.broadcast img {
    margin-top: 0px;
    margin-bottom: 25px;
}

/* Blue Boxes */

.blueBoxAlternate:nth-child(odd) {
    background-color: #dceaf2 !important;
}

.blueBoxAlternate:nth-child(even) {
    background-color: #c8deed !important;
}

.blueBoxAlternate {
    padding: 20px;
    margin: 5px auto;
}

.blueBoxAlternate p a { 
    color: #555;
}

.blueBoxAlternate h3 a {
    color: #555 ;
    font-size: 24px ;
    font-weight: normal;
}

.blueBoxAlternate p {
    margin-bottom: 0px !important;
}


.blueBox {
    background-color: #dceaf2;
    width: 100%;
    padding: 25px;
}

.blueBox a, .blueBox a:hover, .blueBoxDark a, .blueBoxDark a:hover{
    color: #555 !important;
    text-decoration: none !important;
    font-size: 18px !important;
}

.blueBoxDark {
    background-color: #c8deed;
    width: 100%;
    padding: 25px;
}

.boxNumber {
    color: white;
    font-family: 'asap', 'Open Sans', sans-serif;
    font-weight: 100;
    font-size: 36px;
    position: relative;
    float: left;
    top: -5px;
    margin-right: 30px;
}

/* Table Benefits */
.tableBenefit td {
    border: 1px solid white;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
}

.tableBenefit_row_head {
    background-color: #639d25;
    color: white;
    font-weight: bold;
}

.tableBenefit_row_head td {
    width: 15%;
}

.tableBenefit_col_benefit {
    font-weight: normal !important;
    text-align: left !important;
    width: 40% !important;
}

.tableBenefit_row {
    text-align: left !important;
}

.tableBenefit_row td {
    border-color: #cacaca;
}

.tableBenefit_col_label {
    border-color: white !important;
    background-color: #ddeacf;
}

.tableBenefit_grey {
    background-color: #cacaca;
}

.service-box a p {
    margin-top: 15px;
}

/* Navigation */
.level_1 li.nav-item ul.level_2 li.nav-item {
    padding: 7px 15px !important;
    display: block;
    width: 100%;
    clear: both;
    font-weight: 400;
    text-align: inherit;
    white-space: nowrap;
    border: 0;
}

.level_1 li.nav-item ul.level_2 li.dropdown-item {
    padding: 7px 15px !important;
}


ul.level_1 li {
    padding-left: 10px;
}

ul.level_2 li > a.active {
    color: white !important;
}

ul.level_2 li.nav-item {
    color: white !important;
    background: rgba(220,230,200,0.2);
} 

.level_2 {
    border: none !important;
    background-color: #5d9421;
}

.level_2 li a {
    font-size: 16px !important;
}

.level_2 .dropdown-item a {
    color: white !important;
}

.level_2 .dropdown-item:focus, .level_2 .dropdown-item:hover {
    background: rgba(220,230,200,0.2);
}

.u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .open > .nav-link, .u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .active > .nav-link, .u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.open, .u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.active, .u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .open > .nav-link, .u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .active > .nav-link, .u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.open, .u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.active {
    color: #555;
}

.level_3 .dropdown-item:focus, .level_3 .dropdown-item:hover {
    background: rgba(220,230,200,0.2);
}

.level_3 {
    border: none !important;
    background-color: #5d9421;
}

.navbar-toggler {
    margin-top: 40px;
    margin-right: 30px;
}

.u-btn-primary {
    background-color: #5d9421 !important;
}

.u-btn-primary a {
    color: white !important;
    text-decoration: none !important;
}

/* Accordion */
.accHeadline {
    margin-top: 30px;
}

.accIcon i {
margin-top: 30px;
font-size: 30px;
}


/* Index Info Boxes */
#indexInfoBoxes {
    margin-top: 200px;
}

#indexInfoBoxes a {
    text-decoration: none !important;
}

#indexInfoBoxes p {
    color: #333 !important;
}

/* Main Banner */
.main-banner {
    width: 100%;
    height: 460px;
    background-image: url(/files/_img/step-initiative_banner.jpg) !important;
    background-repeat: repeat-x;
    z-index: 1;
    position: absolute;
}
/* Index News Box */
#indexNews {
    margin: 70px 0px;
}

/* Index Webinar */
#indexWebinar {
    padding-top: 70px;
}

#indexWebinar a {
    text-decoration: none !important;
}

/* Media Queries ######################################################### */
@media only screen and (min-width: 1305px) {
	.navbar-expand-xl .navbar-collapse {
	}
	
	.navbar-expand-xl .navbar-toggler{
	margin-top: 40px;
    margin-right: 30px;
	}
}

@media only screen and (max-width: 1304px) {
	.navbar-expand-xl .navbar-collapse {
	}
	
	.navbar-expand-xl .navbar-toggler{
	dsiplay:none;
	}
}

@media only screen and (max-width: 1280px) {
    #navBar a {
        font-size: 16px;
    }

    #navBar {
        margin-right: 0px !important;
    }

    #navBar li {
        padding-left: 0px !important;
    }
}

@media only screen and (max-width: 1200px) {
    /* Akkordeon */
    .accIcon i {
        padding-top: 40px !important;
        font-size: 30px !important;
        margin-top: 0px;
    }
}

@media only screen and (max-width: 1342px) {
    #stepLogo .image_container {
      min-width: 100px;
    }

    #stepLogo {
        margin-left: 10px;
    }
}

@media only screen and (max-width: 991px) {
	.ce_text_image .image_container img {
		width: 40%;
		height: auto;
		margin: 0px auto 20px auto;
	}
	
    /* Akkordeon */
    .accIcon i {
        padding-top: 35px !important;
        padding-right: 10px;
        font-size: 20px !important;
        margin-top: 0px;
    }

    .accHeadline {
        margin-top: 15px;
    }



    #stepLogo .image_container {
        min-width: 150px;
    }

    #alternatingDivs .ce_accordionStart div.ce_text figure {
        display: block;
        margin: 0px auto;
        float: none !important;
    }

    #alternatingDivs .ce_accordionStart div.text_2-10 {
        text-align: center;
    }


    .btn-step-white {
        font-size: 18px;
    }

    .btn-step {
        font-size: 30px;
        width: 100%;
    }

    /* Navigation */
    ul.level_3 {
        box-shadow: none !important;
    }

    .navbar-collapse.show a:hover {
        background: none !important;
    }

    .navbar-collapse.show li.level_1 a:hover {
        color: #555 !important;
    }

    .navbar-collapse.show li.level_2 a:hover {
        color: white !important;
    }


    .level_2 .dropdown-item:focus, .level_2 .dropdown-item:hover {
        background: #5d9421 !important;
    }



    /* Index News Box */
    #indexNews {
        margin: 60px 0px;
    }

        #indexNews blockquote {
            padding: 20px 60px 0px 60px;
        }

    /* Index Webinar Box */
    #indexWebinar {
        padding-top: 60px;
        margin-bottom: 70px;
        border-top: 2px solid white;
    }

    .g-brd-right-white {
        border-right: none;
    }
    /*---------------------------------------------------------------------------------------------------------------*/
    .mailChimpLine {
        padding: 40px 0px;
    }

    .mailChimpLeft {
        text-align: center;
    }

        .mailChimpLeft p {
            top: 0px;
            text-align: center;
        }

    #mc_embed_signup input.email {   
        display: inline-block; 
        vertical-align: top;
    }

    #mc_embed_signup input.email {       
        width: 100%;
    }

    #mc_embed_signup .button {        
        width: 100%;    
    }

    #mc_embed_signup .button {   
        display: inline-block;    
    }

    .mailChimpRight form {
        text-align: center !important;
    }

footer small {
    text-align: center;
    padding: 20px 0;
    font-size: 12px;
    display: block;
    opacity: 0.5;
    margin-top: 30px;
}
}

@media only screen and (max-width: 768px) {
    
    .btn-member-area {
        padding: 2px 15px;
        right: 0px;
    }
	#foundingPrinciplesWrapper {		
		max-height: 500px;	
		overflow: visible;
	}
	
    .g-offset-md-2 {
        margin-left: 0px !important;
    }

    .additionalContentLink {
        margin: 30px 0px;
    }
	
	/* New member list styles */
	.card .image_container {
		text-align: center;
	}

    /* Akkordeon */
    .accIcon i {
        padding-top: 35px !important;
        padding-right: 0px;
        font-size: 20px !important;
        position: relative;
        right: -25px;
        margin-top: 0px;
    }

    .accHeadline {
        margin-top: 15px;
        width: 80%;
    }

    .accImage {
        text-align: center;
        border-bottom: 1px solid #eeeeee;
    }

        .accImage img {
            text-align: center;
            width: 30%;
            margin-bottom: 10px;
        }

    .accHeadline {
        margin-top: 20px;
    }
    /* Slick Slider Testimonials */
    .slick-prev {
        opacity: 0.4;
    }

    .slick-next {
        opacity: 0.4;
    }

    .slick-track .g-px-80 {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .js-carousel1 .media {
        display: block !important;
    }

    .js-carousel1 .slick-slide img {
        margin: 0px auto !important;
    }

    /* Index Info Boxes */
    #indexInfoBoxes img {
        margin-top: 30px !important;
    }

    #broadcastImage .broadcast img {
        height: 150px;
        width: 100% !important;
        object-fit: cover;
        margin-bottom: 0px;
    }

footer small {
    text-align: center;
    padding: 20px 0;
    font-size: 12px;
    display: block;
    opacity: 0.5;
    margin-top: 30px;
}
  
 
}
    
}

@media only screen and (max-width: 789px) {
	
	#foundingPrinciplesWrapper {		
		max-height: 500px;	
		overflow: visible;
	}

	.ce_text_image .image_container img {
		width: 50%;
		height: auto;
		margin: 0px auto 20px auto;
	}

    .btn-step-white {
        font-size: 18px;
    }


    .g-brd-right-white {
        border-right: none;
    }

    .g-bg-step ul li {
        text-align: center;
    }

    #broadcast h1 {
        font-size: 40px;
    }

    /* Index Info Boxes */
    #indexInfoBoxes .text-center {
        margin-top: 40px;
    }

    .pubBig figure {
        float: initial;
        margin-bottom: 20px;
        text-align: center;
    }

    /* Slick Slider Testimonials */
    .slick-prev {
        opacity: 0.4;
    }

    .slick-next {
        opacity: 0.4;
    }

    #broadcastImage .broadcast img {
        height: 150px;
        width: 100% !important;
        object-fit: cover;
        margin-bottom: 0px;
    }

footer small {
    text-align: center;
    padding: 20px 0;
    font-size: 12px;
    display: block;
    opacity: 0.5;
    margin-top: 30px;
}
 
}
}

@media only screen and (max-width: 576px) {
    
    .btn-member-area {
        padding: 2px 15px;
        right: 0px;
    }

	#foundingPrinciplesWrapper {		
		max-height: 500px;	
		overflow: visible;
	}
	
    .stepLogo {
        margin-bottom: 50px;
    }

    .service-box {
        margin-bottom: 75px;
    }

    .btn-step {
        font-size: 24px;
        width: 100%;
    }

    /* Index News Box */

    #indexNews blockquote {
        padding: 20px 60px 0px 100px;
    }

    /* Akkordeon */
    .accIcon {
        position: relative;
        height: 1px !important;
    }

        .accIcon i {
            padding-top: 0px !important;
            padding-right: 0px;
            font-size: 20px !important;
            position: absolute;
            top: -40px;
            left: 90%;
            margin-top: 0px;
        }

    /* Slick Slider Testimonials */
    .slick-prev {
        opacity: 0.4;
    }

    .slick-next {
        opacity: 0.4;
    }

    #broadcastImage .broadcast img {
        height: 150px;
        width: 100% !important;
        object-fit: cover;
        margin-bottom: 0px;
    }

footer small {
    text-align: center;
    padding: 20px 0;
    font-size: 12px;
    display: block;
    opacity: 0.5;
    margin-top: 30px;
}
 
}

